import os

CUR_DIR = os.getcwd()

with open("./example-metadata.csv") as input_f:
    with open("./metadata.csv", "w") as output_f:
        lines = input_f.readlines()
        write_lines = []

        for line in lines:
            cols = line.split('|')
            cols.append(cols[1]) # repeat col[1] to be col[2] for the ljspeech format
            write_lines.append('|'.join(cols))

        output_f.write('\n'.join(write_lines))
